<?php
	include 'fungsi.php';

	$id = $_GET['id'];
	$id_pemesanan = $_GET['id_pemesanan'];

	mysqli_query($conn,"DELETE FROM pembayaran WHERE id = '$id'");
	mysqli_query($conn, "DELETE FROM pemesanan WHERE id = $id_pemesanan");
	header("Location: index.php");
?>